
/* Class = "NSButtonCell"; title = "Obtenir depuis le presse-papiers"; ObjectID = "895"; */
"895.title" = "Obtenir depuis le presse-papiers";

/* Class = "NSTextFieldCell"; title = "Rampe :"; ObjectID = "896"; */
"896.title" = "Rampe :";

/* Class = "NSButtonCell"; title = "Rotation sur la courbure du tracé"; ObjectID = "899"; */
"899.title" = "Rotation sur la courbure du tracé";

/* Class = "NSTextFieldCell"; title = "Guide :"; ObjectID = "902"; */
"902.title" = "Guide :";

/* Class = "NSTextFieldCell"; title = "Échelle :"; ObjectID = "904"; */
"904.title" = "Échelle :";

/* Class = "NSTextFieldCell"; title = "Espacement :"; ObjectID = "905"; */
"905.title" = "Espacement :";

/* Class = "NSButtonCell"; title = "Effacer"; ObjectID = "908"; */
"908.title" = "Effacer";
